@font-face {
  font-family: 'ALS Hauss';
  src: url('fonts/ALSHauss-Regular.eot');
  src: url('fonts/ALSHauss-Regular.eot?#iefix') format('embedded-opentype'),
      url('fonts/ALSHauss-Regular.woff2') format('woff2'),
      url('fonts/ALSHauss-Regular.woff') format('woff'),
      url('fonts/ALSHauss-Regular.ttf') format('truetype'),
      url('fonts/ALSHauss-Regular.svg#ALSHauss-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body,
html{
  min-width: 100%;
}
body{
  font-family: 'ALS Hauss', sans-serif;
  color: black;
}

h1{
  font-size: 90px;
  margin-bottom: 35px;
}

p{
  font-size: 21px;
  margin-bottom: 26px;
}

img{
  height: auto;
}

a{
  text-decoration: none !important;
  -webkit-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
  border-bottom: solid 1px;
  color: black;
  outline: 0;
}

.coronavirus--logo-active,
.coronavirus-links a:hover,
.coronavirus-old a:hover,
a:hover{
  color: #ed1b75
}


.coronavirus{
  margin: 40px auto;
  max-width: 980px;
  width: 90%;
}

.coronavirus-old{
  color: rgba(255,255,255,.8);
  background: #0067f4;
  padding: 10px 0;
  font-size: 16px;
}

.coronavirus-old a{
  border-bottom: 0;
  margin-left: 5px;
}

.coronavirus-old button{
  background: rgba(255, 255, 255, .4);
  border-radius: 10px;
  padding: 4px 12px;
  color: white;
  outline: 0;
  border: 0;
}

.coronavirus-old .coronavirus-container{
  margin-top: 0;
}
.coronavirus-old a{
  color: rgba(255,255,255,.5);
}

.coronavirus-container{
  max-width: 900px;
}

.coronavirus--logo{
  margin-bottom: 17px;
  width: 128px;
}

.coronavirus--switcher{
  transition: opacity .3s ease-in-out;
  padding-top: 10px;
  margin: 10px 5px;
  cursor: pointer;
  color: white;
}

.coronavirus--switcher-arrow{
  transition: transform .3s ease-in-out;
  transform-origin: center center;
  display: inline-block;
  margin-left: -22px;
}

@media (max-width: 870px){
  .coronavirus--switcher-arrow{
    margin-left: -12px;
  }
}

.coronavirus--switcher.open .coronavirus--switcher-arrow{
  transform: rotateZ(180deg);
}

.coronavirus--switcher-link{
  border-bottom: dotted 1px white;
}

.coronavirus--switcher:hover{
  opacity: 0.7;
}

.coronavirus--switcher-content{
  display: none;
}

.coronavirus--statistic{
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.coronavirus--statistic h1{
  margin-bottom: -10px;
}

.coronavirus--statistic .col{
  float: none;
}

.coronavirus-row{
  margin-bottom: 55px;
  margin-top: 55px;
}

.coronavirus-footer a,
.coronavirus-links a{
  border-bottom: 0;
  color: rgba(0,0,0,.3);
}

.coronavirus-footer{
  color: rgba(0,0,0,.3);
  margin-bottom: 40px;
  max-width: 930px;
}

@media (max-width: 1200px){
  .coronavirus--logo{
    margin-bottom: 1.2vw;
    width: 12vw;
  }
  .coronavirus-row{
    margin-bottom: 2vw;
    margin-top: 2vw;
  }
  h1{
    font-size: 9vw;
  }  
  p{
    font-size: 2vw;
  }
}

@media (max-width: 870px){
  .coronavirus--logo{
    margin-bottom: 14px;
    width: 94px;
  }
  .coronavirus-row{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  h1{
    font-size: 72px;
    margin-bottom: 25px;
  }  
  p{
    margin-bottom: 18px;
    font-size: 21px;
  }
}

@media (max-width: 660px){
  .coronavirus-old{
    white-space: nowrap;
    font-size: 12px;
  }
  .coronavirus--logo{
    margin-bottom: 11px;
    width: 65px;
  }
  .coronavirus--statistic h1{
    font-size: 52px;
    margin-bottom: 0;
  }
  h1{
    margin-bottom: 25px;
    font-size: 34px;
  }  
  p{
    font-size: 15px;
  }
}

@media (max-width: 576px) {
  .coronavirus--statistic .col{
    width: 49.5%;
  }
}

@media (min-width: 576px) {
  .coronavirus--statistic .col{
    padding-right: 20px;
    max-width: 33.2%;
  }
}

.coronavirus-pat{
  background: #32373a;
  padding: 20px 60px;
  margin: 40px -60px;
  color: white;
}

.coronavirus-pat h1{
  font-size: 65px;
}

@media (max-width: 1200px) {
  .coronavirus-pat{
    padding: 20px 40px;
    margin: 40px 0 30px;
  }
  .coronavirus-pat h1{
    font-size: 6vw;
  }
}
@media (max-width: 870px){
  .coronavirus-pat{
    padding: 20px;
  }
  .coronavirus-pat h1{
    font-size: 24px;
  }
}